{
	"icon": "../../icon.png",
	"id": "com.palm.app.soundsandalerts",
	"keywords": [
		"Audio",
		"Musique",
		"Volume",
		"Vibreur",
		"Mode silencieux",
		"Configuration",
		"Préférences"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Sons et sonneries",
	"type": "web"
}